:root {
  --primary: #7307C9;
}

*{
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}

ul{
  list-style: none;
}

h2{
  font-size: 36px;
}
.col-center{
  display: flex;
  align-items: flex-start;
  justify-content: center;
}
.primary-text{
  color: var(--primary);
}

.col {
  flex: 1;
  max-width: 50%;
  flex-basis: 50%;
}

.row {
  display: flex;
}

.container {
  z-index: 1;
  width: 100%;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  padding: 0 40px;
}
.terms-body{
  padding: 60px 0;
}
@media (max-width: 960px) {
  .container {
    padding: 0 10px;
  }
}

@media (max-width: 768px) {
  .col {
      flex: 1;
      max-width: 100%;
      flex-basis: 100%;
  }
  .row{
    display: block;
  }
  h2{
    font-size: 32px;
  }
}

@media (max-width: 500px) {
  h2{
      font-size: 28px;
  }
}

@media (max-width: 320px) {
  h2{
    font-size: 24px;
  }
}